<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>SetLineWidth</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>SetLineWidth</H2>
<TT>SetLineWidth(<B>float</B> width)</TT>
<H4 CLASS='st'>Version</H4>
1.0
<H4 CLASS='st'>Beschreibung</H4>
Definiert die Linienst&auml;rke. Wird die Methode nicht benutzt, findet der Standardwert
von 0,2 mm Verwendung. Die Methode kann vor dem Erstellen der ersten Seite aufgerufen
werden, und der Wert bleibt von Seite zu Seite erhalten.
<H4 CLASS='st'>Parameter</H4>
<TT><U>width</U></TT>
<BLOCKQUOTE>
Die Linienst&auml;rke.
</BLOCKQUOTE>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="line.htm">Line()</A>,
<A HREF="rect.htm">Rect()</A>,
<A HREF="cell.htm">Cell()</A>,
<A HREF="multicell.htm">MultiCell()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
